package com.hzya.frame.mdm.entity;


import com.hzya.frame.mdm.mdmModuleDb.entity.MdmModuleDbEntity;

import java.util.List;

public class MdmDataFiledDto {

    private String filedsName;
    private String filedsValue;

    public String getFiledsName() {
        return filedsName;
    }

    public void setFiledsName(String filedsName) {
        this.filedsName = filedsName;
    }

    public String getFiledsValue() {
        return filedsValue;
    }

    public void setFiledsValue(String filedsValue) {
        this.filedsValue = filedsValue;
    }
}

